Subject: Baby Shower for Leslie Hansen
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 13 Nov 2000 06:21:00 -0800 (PST)

Elizabeth,

I understand from speaking with Genia that you have approved a baby shower 
for Leslie to be charged to your Cost Center number.  Leslie has chosen a 
tentative date of December 14th (or possibly the 13th, depending on 
conference room availability).  

Linda and I just finished organizing Stacy's shower at an approximate cost of 
$430 (breakdown as follows:  invitations $40, plates, tablecloths, 
decorations $40, cake $50, lunch from Vespucci's $300).  

Please let me know if this same estimate will be okay for Leslie's shower. 

Thanks!

Sheri